### Method

# Foundry PluginManager get_disabled

#### Declaration [src]

    gboolean
    foundry_plugin_manager_get_disabled (
      FoundryPluginManager* self,
      PeasPluginInfo* plugin_info
    )

#### Description

No description available.

#### Parameters

`plugin_info`

  Type: `PeasPluginInfo`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.